div.carchart {
	display: flex;
	flex-flow: row wrap;
	
	>div {
		display:flex;
		width:calc(50% - 1em);
		padding:.5em;
		border-bottom:1px #aaaaaa solid;
		transition: background-color .5s;
		/*text-align:center;*/

	>div:hover {
		background-color: #0000000a;
		transition: background-color .5s;}
		}

	>div:last-child:nth-of-type(odd){
		border-bottom:none;}

	>div:nth-of-type(odd) img {
		margin:0 0 0 2em;}

	>div:nth-of-type(odd){
		flex-direction:row-reverse;}


	>div>a:nth-of-type(2){
		width:100%;
		display:flex;
		align-items:center;}
		
	>div:nth-of-type(odd)>a:nth-of-type(2){		
	justify-content: right;
	text-align:right;}

	img {
		margin: 0 .5em;
		background: #fff;
		/*padding: .5rem;*/
		float: left;
		margin: 0 2em 0 0;
		border: 2px solid #ccc;
		box-shadow: #efefef 0 0 .25em .1em;}
}

@media all and (max-width:650px){  

div.carchart>div {
	width:100%;}

div.carchart>div:nth-of-type(odd) {
	flex-direction:initial;
	text-align:initial;}
div.carchart>div:nth-of-type(odd)>a:nth-of-type(2){		
	justify-content: initial;	
	text-align: left;}

div.carchart>div:nth-of-type(odd) img, div.carchart>div:nth-of-type(even) img {
	margin: 0 1em 0 0;}
}